# texts_no.properties for the Chameleon skin v. 3.42 (c) LazaDesign
# Norwegian translation by Gisle Hannemyr (2006-10-19)
image=Bilde
images=bilder
page=Side
upOneLevel=Opp et nivå
previousPage=Forrige side
nextPage=Neste side
atFirstPage=Dette er første side
atLastPage=Dette er siste side
firstPage=Første side
lastPage=Siste side
generatedBy=Produsert med
jalbumLabel=JAlbum - Gratis fotoalbumgenerator for www
indexPage=Oversiktsside
previousImage=Forrige bilde
nextImage=Neste bilde
firstImage=Første bilde
lastImage=Siste bilde
startStopSlideShow=Start / Stopp lysbildevisning
changeSpeed=Dobbeltklikk for å endre hastighet
delay=forsinkelse
movie=Video
originalImage=Originalbilde
downsizedImage=Forminsket bilde
downloadImage=Last ned bilde
select=Velg
all=alle
none=ingen
order=Bestill
viewBasket=Se handlevogn
resolutionWarning=Dette bildet er for lite til å kunne skrives ut!
close=Lukk vindu

#EXIF texts
photographer=Fotograf
camera=Kamera
model=Modell
date=Dato
resolution=Oppløsning
exposureTime=Lukkertid
shutterSpeed=Lukkertid
aperture=Blender
focalLength=Brennvidde
exposureMode=Eksponeringsmodus
isoSetting=ISO
flash=Blits
focusDistance=Fokuseringsavstand
meteringMode=Målemodus
sensorType=Sensortype

#User interface specific keys
ui.t_omit=ingen
ui.t_top=topp
ui.t_bottom=bunn
ui.t_left=venstre
ui.t_center=senter
ui.t_right=høyre
ui.t_this=denne
ui.t_none=ingen
ui.t_default=standard

ui.t_general=Generelt
ui.t_language=Språk
ui.t_includeNavHelp=Ta med hjelp til navigasjon
ui.t_albumName=Albumnavn
ui.t_description=Beskrivelse
ui.t_upLink=Lenke opp et nivå fra hovedside
ui.t_customLink=Ekstra lenke
ui.t_useCustomLink=Bruk ekstra lenker
ui.t_name=Tittel
ui.t_link=URL
ui.t_printService=Fotoutskrifttjeneste
ui.t_markOfTheWeb=Tillat lokal skripting (se Hjelp!)
ui.t_useNewLabel=Marker med "NY" bilder nyere enn
ui.t_days=dager
ui.t_help=Hjelp

ui.t_indexPage=Oversiktsside
ui.t_includeSlideshow=Inkluder lysbildevisning
ui.t_slideshowLoop=Løkke
ui.t_largeThumbs=Store miniatyrbilder for mapper
ui.t_linkList=Nummerert lenkeliste
ui.t_folderComments=Kommentartekst til mapper
ui.t_includeThumbs=Miniatyrbildeliste
ui.t_count=Numre
ui.t_ratio=Andel
ui.t_textBelowThumbnails=Tekst under miniatyrbilder
ui.t_label=Bildenavn
ui.t_fileName=Filnavn
ui.t_comment=Kommentar
ui.t_date=Dato 
ui.t_number=Nummer
ui.t_size=Størrelse
ui.t_imageCount=Billedantall for mapper
ui.t_useLabelIfNoComment=Bruk bildenavn dersom det ikke er kommentar
ui.t_abbreviateComment=Forkort kommentaren dersom den er lengre enn
ui.t_chars=tegn

ui.t_slidePage=Lysbildeside
ui.t_embedMovies=Ta med video
ui.t_textToDisplay=Tekst til visning
ui.t_imageNavigation=Navigeringslenker på lysbilder
ui.t_showExif=Vis EXIF data
ui.t_copyProtection=Beskytt mot kopiering
ui.t_directLink=Direkte lenker til originaler

ui.t_filter=Filtre
ui.t_thumbs=Miniatyrbilder
ui.t_slides=Lysbilde
ui.t_emSquare=Beskjær kvadratisk
ui.t_zoom=Zoom
ui.t_grayscale=Konverter til gråtoner
ui.t_colorMap=Fargemodell
ui.t_dark=Mørk
ui.t_medium=Middels
ui.t_light=Lys
ui.t_watermark=Vannmerke
ui.t_text=Tekst
ui.t_color=Farge
ui.t_margin=Marg
ui.t_fontFace=Skriftsnitt
ui.t_style=Typografi
ui.t_size=Størrelse
ui.t_horAlign=Vannrett justering
ui.t_vertAlign=Loddrett justering
ui.t_opacity=Gjennomsiktighet
ui.t_logo=Logo
ui.t_defaultFolder=Standardmappe

ui.t_about=Om ...
ui.t_author=Produsert av
ui.t_skinDate=Skinn versjon / dato
ui.t_userManual=Brukerhåndbok
ui.t_history=Revisjonshistorikk
ui.t_forum=Brukerstøtteforum
ui.t_latestVersion=Siste versjon

ui.t_readme=Les meg!

# New texts for Chameleon 3.20
ui.t_onPage=på siden
ui.t_popupPage=som popup-vindu
help=Hjelp
totalImages=Bilder i alt
lastUpdate=Sist oppdatert
ui.t_albumInfo=Albuminformasjon
ui.t_showTotalImages=Vis antall bilder i alt
ui.t_showLastUpdate=Vis sist oppdatert

# Help text
h_Controls=Betjening og navigasjon
h_AlbumName=Albumnavn / Underalbum
h_UpOneDirectoryLevel=Et nivå opp
h_BackToIndexPage=Tilbake til oversiktssiden
h_ClickableDirectoryPath=Klikkbar katalogsti
h_StartsSlideshow=Start lysbilde-visning
h_StopsSlideshow=Stopp lysbilde-visning
h_DownloadCurrentFile=Last ned dette bildet.  Høyreklikk og velg &quot;Lagre som...&quot; \
for å laste ned bilde eller video til din egen harddisk.
h_ResolutionWarning=Advarsel: Lengste side på dette bilde er under 800px \
- dvs. for lite for tilfredsstillende utskrift.

h_KeyboardNavigationShortcuts=Tastatur-snarveier
h_Backspace=Backspace
h_UpOneDirectoryLevelOrIndex=Et nivå opp eller tilbake til oversiktssiden
h_LeftArrow=Venstrepil
h_PreviousIndexSlidePage=Forrige oversikts- el. lysbilde-side
h_RigthArrow=Høyrepil
h_NextIndexSlidePage=Neste oversikts- el. lysbilde-side
h_Enter=Retur-tasten
h_StartSlideshowFromIndexPage=Fra oversiktssiden: Gå til første framvisbare \
bilde og start lysbildevisningen
h_Space=Mellomroms-tast
h_StartStopSlideshow=Start / stopp lysbildevisning. [Hvis du er på en oversiktsside, \
vil lysbildevisningen skifte mellom oversiktssider.]
h_Home=Home-tast
h_GoToFirstPage=Gå til første oversikts- el. lysbilde-side
h_End=End-tast
h_GoToLastPage=Gå til siste oversikts- el. lysbilde-side

h_NavigationOnTheSlidePictures=Du kan også navigere ved å klikke på bildet
h_PreviousImage=Forrige bilde
h_IndexPage=Oversiktsside
h_NextImage=Neste bilde
h_DownloadOriginal=Last ned originalen<br>i et nytt vindu<br>[om den finnes]

# New texts for Chameleon 3.20
ui.t_credits=Takk til

# New texts for Chameleon 3.24
ui.t_voiceAnnotations=Spill lyd

# New texts for Chameleon 3.32
new=NY
ui.t_newWindow=Åpne i nytt vindu
ui.t_customScrollbars=Fargekoordinert scrollbar
ui.t_worksWithIE=Virker bare med MS Internett Utforsker

# New texts for Chameleon 3.4
ui.t_useSlideMount=Bakgrunn
ui.t_smGraphic=bilde
ui.t_smSimple=enkel
iptc.caption=Beskrivelse
iptc.author=Fotograf
iptc.headline=Overskrift
iptc.objectName=Tittel
iptc.location=Lokasjon
iptc.country=Land
iptc.province=Stat/Provins
iptc.city=By
iptc.category=Kategori
iptc.source=Kilde
iptc.keywords=Nøkkelord
iptc.copyright=Opphavsrett
ui.t_media=Media
ui.t_meta=Metadata
ui.t_exif=EXIF
ui.t_iptc=IPTC
ui.t_normal=Normal
ui.t_hover=Hover
whiteBalance=Hvitbalanse
# Note, that I transformed all Exif setting to lowercase with uppercase first letters!
# Changed:
ui.t_imageBorder=Ramme
ui.t_pageTrans=Sideovergang
ui.t_spacing=Mellomrom
ui.t_autoPlay=Autoavspilling

# New texts for Chameleon 3.42
ui.t_guestBook=Gjestebok
ui.t_guestBookSetting=For å ha en gjestebok må mappen "res" på webtjeneren \
tillate skriving.  Bruk chmod 777 i FTP-programmet for å sette dette.
title=Tittel
subject=Emne
keywords=Nøkkelord
comment=Kommentar
ui.t_xpData=XP data
ui.t_scaleToFit=Skaler størrelse
# Guestbook
addMessage=Kommenter
cancel=Kanseller
send=Send inn
name=Navn
message=Tekst
totalMessages=Totalt antall kommentarer
showingMessage=Viser kommentar
enterName=Vennligst fyll in ditt navn
enterMessage=Venneligst legg til en tekst
welcomeMessage=Bli den første til å kommentere dette bildet!
postedBy=Skrevet av

# EOF
